Last modified: 2014-02-25 13:01:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38389 - MediaWiki:Fogg-videoCodec-help doesn't escape HTML
MediaWiki:Fogg-videoCodec-help doesn't escape HTML
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
AddMediaWizard (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
https://translatewiki.net/wiki/Thread...
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-13 21:32 UTC by Nemo
Modified: 2014-02-25 13:01 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-07-13 21:32:50 UTC

    
Comment 1 Nemo 2013-11-19 12:36:33 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 2 Andre Klapper 2014-02-25 13:01:09 UTC
This extension has been archived. This extension has not been maintained in some time, and no longer supports recent releases of MediaWiki. Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links